Subject: Trainer Candidate - Harshita Srivastava
From: Harshita Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:17:25 -0400

| | Tech Support Test

Name | Harshita Srivastava
E-mail | [email-masked]
Phone Number | (91) 7990048493
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Idfc First Bank | BSM | | 57000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Currently I am in team leading role,handling team of 8 members where I manage for customer acquisition and providing them banking solutions accordingly
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The target for me as Branch Sales Manager is assigned according to the team of 8 members but sometime there are lack of resources and I have to deliver the same target,tackling that situation and motivating your team to go extra mile for it is the difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great service where you come up with better and best solution for the benefit of the customer and retain loyalty of the customer. And good service is where customer is satisfied with you service.
What according to you makes you a good candidate for this position? | Problem solving attitude, customer oriented,dedication.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |